.modalWindow {
  width: 565px;
  top: auto;
}

h2 {
  *margin: 0;
}

.prettyGreyBordered {
  border: 1px solid #CCCCCC;
  padding: 10px;
}

#videoContent {
  width: 632px;
}

#os {
  width: 100%;
}

.actionButtonEnhanced {
  height: 30px;
  color: #FFFFFF !important;
}

.everything[dir=rtl] .actionButtonEnhanced {
  float: right;
}

.info .releaseDetailsTitle {
  float: left;
  padding-right: 5px;
}

.everything[dir=rtl] .info .releaseDetailsTitle {
  float: right;
  padding-right: 0;
  padding-left: 5px;
}

.info .detail {
  float: left;
}

.everything[dir=rtl] .info .detail {
  float: right;
}

.info .noFloat {
  float: none;
}

.everything[dir=rtl] .info .noFloat {
  float: none;
}

.agreeToSoftwareLicense {
  padding-left: 30px;
  display: inline;
  font-size: 12px;
  line-height: 18px;
}

.everything[dir=rtl] .agreeToSoftwareLicense {
  padding-right: 30px;
}

.agreeToSoftwareLicense a {
  font-size: 12px;
  line-height: 18px;
}

.leftSpaceSmall {
  display: inline;
  padding-left: 5px;
}

.rightSpaceSmall {
  display: inline;
  padding-right: 5px;
}


/* Tabs */
.tabBox > .tabs {
  padding: 0 0 20px 0;
  *padding-bottom: 20px;
  list-style-type: none;
  float: left;
  margin-left: 0;
}

.everything[dir=rtl] .tabBox > .tabs {
  float: right;
  margin-right: 0;
}

.tabBox > .tabs > .tab {
  padding: 10px;
  border-bottom: 1px solid black;
  float: none !important;
  display: inline-block;
  *display: inline;
  zoom: 1;
  color: #767676;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}
/*.everything[dir=rtl] .tabBox > .tabs > .tab {
  padding-bottom: 11px;
}*/

.tabBox > .tabs > .tab.first.selected {
  border-top: 1px solid black;
  border-right: 2px solid black;
  border-left: 2px solid black;
  border-bottom: none;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  padding-bottom: 11px;
  color: black;
}

.everything[dir=rtl] .tabBox > .tabs > .tab.last.selected {
  border-top: 1px solid black;
  border-right: 2px solid black;
  border-bottom: none;
  border-top-right-radius: 4px;
  padding-bottom: 11px;
  color: black;
}

.tabBox > .tabs > .tab.middle.selected {
  border-top: 1px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top-right-radius: 4px;
  border-bottom: none;
  border-top-left-radius: 4px;
  padding-bottom: 11px;
  color: black;
}

.tabBox > .tabs > .tab.last.selected {
  border-top: 1px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top-right-radius: 4px;
  border-bottom: none;
  border-top-left-radius: 4px;
  padding-bottom: 11px;
  color: black;
}

.everything[dir=rtl] .tabBox > .tabs > .tab.first.selected {
  border-top: 1px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top-right-radius: 4px;
  border-bottom: none;
  border-top-left-radius: 4px;
  padding-bottom: 11px;
  color: black;
}

.tabBox > .content {
  display: none;
  clear: both;
}

.tabBox > .content.selected {
  display: block;
}

/* From old softwareDownloadInst */
.contentSeparatorSmallTopSmallBottom {
  border-bottom: 0px solid #B2B2B2;
  margin: 0 0 40px 0;
}

.contentSeparator {
border-bottom: 0px solid #B2B2B2;
margin: 0 0 40px 0;
}

.float50pct {
  float: right;
  width: 47%;
  margin-right: 1%;
}

.everything[dir=rtl] .float50pct {
  float: left;
  width: 5%;
  margin-right: 1%;
}

.actionButtonEnhanced {
  text-transform: none;
}
